; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Emerald
Display1=Emerald theme for "AshampooŽ UnInstaller 10"
Display2=Handcrafted by Alexander Kisselmann

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF333333
Font_Normal_Shadow=$FFF3F3F3
Font_Down=$FF333333
Font_Down_Shadow=$FFF3F3F3

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F5A9C

[Modulbuttons]
FontColor_Normal=$00333333
FontColor_Hover=$00333333

[NikiButtons]
FontColor=$23232b
ActionButtonFontColor=$0023232b

; Button
BorderColor_Normal=$24cf7c

; Button Hover
BorderColor_Hover=$35e28e

BorderColor_Disabled=$00ceced4

[AutomatikPage]
FontColor_Descriptions=$00FFFF
FontColor_KachelnBig=$FF0000
FontColor_VerlaufHeader=$24cf7c

; some colors here have R+B swapped! (e.g. BackgroundColor)
; HTML_TextColor = # (not $)
[StartPage]
UninstallButton_FontColor=$FFFFFF

; Color
UninstallButton_BorderColor=$0024cf7c

UninstallKachel_FontColor=$FFFFFF
FontColorOnBackground=$FFFFFF
BackgroundColor=$272b3b
InfoBoxFontColorBIG=$0002abe8
InfoBoxFontColor=$FFFFFF
LastLogBoxFontColor=$FFFFFF
StatusFontColorSmall=$dbdbe1

; Color Startsite H1
HTML_TextColor_StatusOn=#24cf7c

HTML_TextColor_StatusOff=#FFFFFF
IconBackgroundKacheln=$272b3b
IconBackgroundLastLoged=$272b3b

[UI9]

; Color
NaviFontColorDown=$24cf7c

ToolsPageHeaderFontColorHTML=#343442
HeaderColor=$202431